.tabs {

}
ul.tabs__caption {
 display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	list-style: none;
	position: relative;
	margin: 0px;
  padding:0px;
}
.tabs__caption li:last-child:before {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	right: -2px;
	z-index: -1;
	height: 5px;
	background: #eeeeee;
}
.tabs__caption:after {
	content: '';
	display: table;
	clear: both;
}
.tabs__caption li {
	padding: 9px 30px 9px 30px;
	margin: 0px;
	background: #f8f8f8;
	color: #000000;
	position: relative;
	border:1px solid #ffffff;
  border-top:4px solid #f8f8f8;
	text-align: center;
  font-size:14px;
}
.tabs__caption li:not(.active) {
	cursor: pointer;
}
.tabs__caption li:not(.active):hover {
	background: #f8f8f8;
	border-color: #eeeeee;
}
.tabs__caption .active {
	background: #FFF;
	color: #e6001c;
  border:1px solid #ffffff;
	border-top:4px solid #e6001c;

}
.tabs__caption .active:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: -1px;
	right: 0;
	height: 5px;
	background: #FFF;
}
.tabs__content {
	display: none;
	background: #FFF;
	border-top: 1px solid #e6001c;
	padding: 0;
}
.tabs__content.active {
	display: block;
  padding:20px 0 0 0;
}